﻿
			
		
.domain-list-container .domain .original-price,.main-campaign-container .original-price {
    color: #999;
    font-size: 16px;
    text-decoration: line-through;
    font-weight: 400;
    margin-right: 3px;
    white-space: nowrap;
    display: inline-block
}

.domain-list-container .domain .original-price .pp-price,.main-campaign-container .original-price .pp-price {
    vertical-align: text-bottom
}

.domain-list-container [class^="col-"] {
    white-space: nowrap;
    display: flex;
    height: 50px;
    justify-content: center;
    align-items: center
}

.domain-list-container .item .container [class^="col-"] [class^="row"] {
    width: 100%
}

.domain-list-container .domain .price {
    color: #81bc00;
    font-size: 26px;
    white-space: nowrap
}

.domain-list-container .domain .bg {
    display: inline-block;
    margin-right: 3px
}

.domain-list-container .domain.com .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/com.png') no-repeat center center;
    width: 71px;
    height: 17px
}

.domain-list-container .domain.net .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/net.png') no-repeat center center;
    width: 49px;
    height: 20px
}

.domain-list-container .domain.org .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/org.png') no-repeat center center;
    width: 63px;
    height: 22px;
    vertical-align: sub
}

.domain-list-container .domain.club .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/club.png') no-repeat center center;
    width: 62px;
    height: 18px
}

.domain-list-container .domain.blog .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/blog.png') no-repeat center center;
    width: 64px;
    height: 30px;
    vertical-align: text-bottom
}

.domain-list-container .domain.online .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/online.png') no-repeat center center;
    width: 84px;
    height: 23px
}

.domain-list-container .domain.xyz .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/xyz.png') no-repeat center center;
    width: 52px;
    height: 23px;
    vertical-align: middle
}

.domain-list-container .domain.shop .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/shop.png') no-repeat center center;
    width: 71px;
    height: 28px
}

.domain-list-container .domain.info .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/info.png') no-repeat center center;
    width: 63px;
    height: 26px
}

.domain-list-container .domain.comtr .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/com.tr.png') no-repeat center center;
    width: 94px;
    height: 20px
}

.domain-list-container .domain.site .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/site.png') no-repeat center center;
    width: 53px;
    height: 24px
}

.domain-list-container .domain.top .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/top.png') no-repeat center center;
    width: 59px;
    height: 28px;
    vertical-align: bottom
}

.domain-list-container .domain.kim .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/kim.png') no-repeat center center;
    width: 57px;
    height: 19px
}

.domain-list-container .domain.email .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/email.png') no-repeat center center;
    width: 80px;
    height: 22px
}

.domain-list-container .domain.store .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/store.png') no-repeat center center;
    width: 73px;
    height: 20px
}

.domain-list-container .domain.tech .bg {
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/tech.png') no-repeat center center;
    width: 65px;
    height: 21px
}

.domain-list-container div>div.container {
    padding: 0
}

.domain-list-container a {
    text-decoration: none
}

.domain-list-container a:hover {
    -ms-opacity: .5;
    opacity: .5
}



.sprite.bg-com {
    width: 71px;
    height: 17px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -178px -179px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-com_tr {
    width: 94px;
    height: 20px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -10px -91px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-email {
    width: 80px;
    height: 22px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -170px -10px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-info {
    width: 63px;
    height: 26px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -170px -52px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-net {
    width: 49px;
    height: 20px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -182px -131px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-org {
    width: 51px;
    height: 47px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -21px 88px;
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle
}

.sprite.bg-pattern_dot {
    width: 8px;
    height: 8px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -170px -98px
}

.sprite.bg-store {
    width: 73px;
    height: 20px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -89px -131px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-club {
    width: 65px;
    height: 18px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -131px -219px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-tech {
    width: 65px;
    height: 21px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -93px -179px;
    display: inline-block;
    margin-right: 3px
}

.sprite.bg-top {
    width: 59px;
    height: 28px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -10px -131px;
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle
}

.sprite.bg-xyz {
    width: 52px;
    height: 23px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -10px -221px;
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle
}

.sprite.bg-TopArrow {
    width: 35px;
    height: 22px;
    background: url('/ResourceFiles/v1/images/domain/tld/banner/white/icons_css_sprites_v2.png') -82px -221px
}


		.banner{
			box-shadow:none !important;
			border-bottom: 0;
		}
		
        .banner .banner-content .form-control {
            border-radius: 3px;
            height: 48px;
            color: #333;
            font-size: 20px;
            font-weight: 500;
        }

        .banner .banner-content .btn.btn-review{
            padding:10px 0px;
            height: 48px;
        }
	
	.banner .banner-content .h2 {
		font-size: 30px;
		margin-bottom: 20px;
	}

        @media (max-width:576px) {
            .col-xxs-12 {
                width: 100%!important
            }
            .banner.image {
                padding-top: 10px
            }
            .visible-xxs {
                display: inline!important
            }

            .banner .banner-content h1, .banner .banner-content .h1{
                margin:0px;
            }
        }

        .main-banner .slice {
            display: flex;
			align-items: center;
			justify-content: center;
			background-size: cover !important;
        }
		
		.flex-center{
			display: flex;
			align-items: center;
			justify-content: center;
		}
		
		.main-banner .container{
		    padding: 80px 0 80px 0;
		}
		
		.main-banner .slice .text-content {
			color: #fff;
			text-align: center;
		}
		
		.main-banner{
			background: url(/ResourceFiles/v1/images/default/ntc/v2/bg.jpg) no-repeat;
			background-size:cover !important;
			    background-position: center center;
		}
		
		.slice .text-content{
			background: url(/ResourceFiles/v1/images/default/ntc/v2/box.png) no-repeat;
			min-height: 336px;
			display: flex;
			align-items: center;
			flex-direction: column;
			justify-content: center;
			width:470px;
			position:relative;
		
		}
		
		.slice .text-content:before{
			box-shadow: 0 0 100px 30px #d3ff00;
			mix-blend-mode: overlay;
			content:"";
			content: " ";
			position: absolute;
			top: 0;
			right: 0;
			left: 0;
			bottom: 0;
			    border-radius: 22px;
				pointer-events: none;
		}
		
		.main-banner .price-row{
			margin-top:30px;
		}
		
		.main-banner .font-size-12{
			font-size:12px;
		}
		
		.btn.btn-round, .btn.btn-round.btn-bordered:after {
			border-radius: 65px;
			padding-left: 2em;
			padding-right: 2em;
		}


        .main-banner .slice .text-content h2{
            font-size:30px;
			margin-bottom:10px;
        }
		
		.main-banner .slice .text-content .top-title{
            font-size:20px;
			color:#d3ff00;
        }
		
		.main-banner .banner-header{
			color: #fff;
			font-weight: 900;
			font-size: 40px;
			text-align: center;
			margin-bottom: 40px;
		}
		
        .main-banner .slice .text-content p{
            font-size:16px;
            color:#fff !important;
			padding:0px 40px;
        }
		
		@media screen and (max-width: 768px){
			.slice.bg1,.slice.bg2{
				justify-content: center;
				padding-left: 0px;
				padding-right: 0px;
			}
		}
		
        .main-banner:before{
            width: 336px !important;
            height: 372px !important;
            background-size: cover !important;
            top: -50px !important;
            z-index: 2 !important;
            left: 20px !important;
        }

        .main-support-container{
            position: relative;
            z-index: 3;
            background: #fff;
        }

        .main-campaign-container{
            background-color:#333333;
            z-index: 2;
            position: relative;
        }

        .product-list-container .packet-container{
            padding-bottom: 100px; 
        }

        .main-campaign-container .caption{
            font-size:25px;
        }

        .com_net_kampanyasi{
            background: rgb(57,21,147);
            background: linear-gradient(0deg, rgba(57,21,147,1) 0%, rgba(103,54,195,1) 100%);
            min-height:430px;
        }
        
        .shop_domain_kampanyasi{
            background: rgb(57,21,147);
            background: linear-gradient(0deg, rgba(57,21,147,1) 0%, rgba(103,54,195,1) 100%);
            min-height:430px;
        }

        .domain-list-container .domain.ltd .bg {
            background: url(/ResourceFiles/v1/images/domain/tld/banner/white/ltd.png) no-repeat center center;
            width: 49px;
            height: 26px;
        }
		
		.domain-list-container .domain.market .bg {
            background: url(/ResourceFiles/v1/images/domain/tld/banner/white/market.png) no-repeat center center;
            width: 116px;
            height: 20px;
        }
		
		.domain-list-container .domain.center .bg {
            background: url(/ResourceFiles/v1/images/domain/tld/banner/white/center2.png) no-repeat center center;
            width: 92px;
            height: 20px;
        }
		
		.domain-list-container .domain.digital .bg {
            background: url(/ResourceFiles/v1/images/domain/tld/banner/white/digital2.png) no-repeat center center;
            width: 74px;
            height: 26px;
			margin-bottom: -4px;
        }
		
		.domain-list-container .domain .price{
			color:#fff!important;
		}
		
		.font-size-24{
			font-size:24px!important;
		}
		.font-size-18{
			font-size:18px!important;
		}
		.font-size-16{
			font-size:16px!important;
		}.font-size-14{
			font-size:14px!important;
		}.font-size-25 {
			font-size: 25px!important;
		}.font-size-40 {
			font-size: 40px !important;
		}.font-size-30{
			font-size: 30px !important;
		}.font-size-60{
			font-size: 60px !important;
		}.font-size-12{
			font-size: 12px !important;
		}
		
		.text-dark-blue{
			color:#002882!important;
		}.text-light-blue{
			color:#0054ff!important;
		}.text-dark-dark{
			color:#222222!important;
		}.text-gray{
			color:#b3b7bd!important;
		}
		
		.h-reset {
			margin: 0px;
			font-size: inherit;
			line-height: inherit;
			letter-spacing: inherit;
		}
		
		.letter-0{
			letter-spacing:0px;
		}
		
		.margin-top-30{
			margin-top:30px;
		}
		.margin-top-10{
			margin-top:10px !important;
		}
		
		.margin-right-30 {
			margin-right: 30px;
		}

		.text-yellow {
			color: #fcc93e;
		}
		
		.text-dark {
			color: #111;
		}
		
		.text-white {
			color: #fff !important;
		}
		
		
		.line-height-1{
			line-height:1;
		}
		

		.bg-light-yellow{
			background-color:#e4ffd4 !important;
		}.bg-dark-blue{
			background-color:#002882 !important;
		}.bg-light-blue{
			background-color:#f6f7fa !important;
		}
		
		.border-top-bottom-1{
			border-top:1px solid #e6e9ed;
			border-bottom:1px solid #e6e9ed;
		}
		
		.border-right-1{
			border-right:1px solid #666666;
		}
		
		.border-right-2{
			border-right:2px solid #e6e9ed;
		}
		
		
		.btn.btn-round, .btn.btn-round.btn-bordered:after {
			border-radius: 65px;
			padding-left: 1em;
			padding-right: 1em;
		}.padding-20-0 {
			padding: 20px 0px !important;
		}.padding-30-0 {
			padding: 30px 0px !important;
		}.padding-80-0 {
			padding: 80px 0px !important;
		}.padding-60-0 {
			padding: 60px 0px !important;
		}.padding-20-40 {
			padding: 20px 40px !important;
		}.padding-20 {
			padding: 20px !important;
		}.padding-0-15 {
			padding: 0px 15px;
		}.padding-0-20 {
			padding: 0px 20px;
		}
		
		
		    
			
			
		.d-flex {
			display: flex;
			align-items: center;
		}
		
		.d-flex-start {
			display: flex;
			align-items: start;
		}
		
		.v-bottom{
			vertical-align: bottom;
		}
		
		.gradient-bg {
			background: #002d6a;
			background: radial-gradient(circle at 75% 10%, #0063e8 0%, #002d6a 50%);
		}
		
		

        .product-list-container .packet-container {
            padding-top: 100px;
        }
		
		.cup {
			position: relative;
		}
		
		.cup .container img {
			position: absolute;
			left: -90px;
			top: -135px;
		}
		
		.why{
			background: url(/ResourceFiles/v1/images/default/ImageSet/bg1.jpg) no-repeat center center;
			background-size: cover;
		}
		
		.main-box{
			-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2); 
			box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
			border-radius:5px;
			background:#fff;
			padding-top:30px;
		}
		
		.main-box .price-content{
			border-top:1px solid #e6e9ed;
			padding:30px 0px;
			text-center;
		}
		
			/*
		.price-content .discount-price{
			font-size:30px;
			color:#111111;
			opacity:0.5;
			letter-spacing: -2px;
			font-weight:500;
			text-align:center;
			line-height:1;
		}
		
		.price-content .discount-price span{
			text-decoration: line-through;
		}
		
		.price-content .orginal-price{
			font-size:50px;
			text-align:center;
			font-weight:bold;
			letter-spacing: -2px;
			line-height:1;
		}
		
		
		
		.price-content .price-text .pp-price .usd:after {
			content: "$";
		}
		*/
		
		.price-content .price-text{
			color:#111111;
			opacity:0.5;
			text-align:center;
			font-weight:500;
			font-size:14px;
		}
		
		.price-content .btn-content{
			text-align:center;
		}
		
		.icon-content{
			width:115px;
			height:115px;
			background:#002882;
			display:flex;
			align-items:center;
			justify-content:center;
			border-radius: 50%;
			margin: auto;
			position:relative;
		}
		
		.jp-icon{
			position:absolute;
			right: -30px;
			top: -30px;
		}
		
		.exprop-list-text-content{
			position: relative;
			text-align:center;
			align-items:center;
			display: flex;
			flex-direction: column;
		}
		
		
		.exprop-list-content {
			height: 270px;
			background: #fff;
			border-radius: 2px;
			width: 100%;
			position: relative;
			overflow: hidden;
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items:center;
			color:#111;
		}
		

		.why-list-text-content{
			position: relative;
			text-align:center;
			align-items:center;
			display: flex;
			flex-direction: column;
		}
		
		
		.why-list-content {
			height: 150px;
			background: #fff;
			border-radius: 5px;
			width: 100%;
			position: relative;
			overflow: hidden;
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items:center;
			color:#111;
			box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 20%);
		}
		
		.support-box{
			text-align:center;
			color:#111;
		}
		
		.support-box:hover{
			text-align:center;
			color:#111;
		}
		
		.support-box .img-content{
			min-height:100px;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		
		.slider-right-box{
			background: #e4ffd4;
			border-radius: 10px;
			min-height: 330px;
			display: flex;
			flex-direction: column;
			justify-content: center;
			padding: 0px 30px;
		}
		
		.carousel{
			overflow: initial;
		}
		
		.carousel-control{
			width: 30px;
			height: 50px;
			background: #fff;
			border-radius:5px;
			border:1px solid #002882;
			opacity: 1;
			
			text-shadow:none !important;
			color:#002882 !important;
			display: flex;
			align-items: center;
			justify-content: center;
			top: 40%;
		}
		
		.carousel-control.right{
			background: #fff;
			right:-15px;
			
		}
		
		.carousel-control.left{
			background: #fff;
			left:-15px;
		}
		
		.carousel-inner>.item{
			border-radius: 10px;
			overflow: hidden;
		}
		
		#mainPage #carousel-tldlist .price {
			font-weight: 300;
		}
		/*
		#mainPage .main-box .orginal-price .pp-price .usd:after {
			content: "$"!important;
			font-size:33px!important;
		}
		*/
		.period-label{
			font-size: 33px;
			margin-left: -8px;
		}
		
		.carousel-control{
			  visibility: hidden;
			  opacity: 0;
			  transition: visibility 0s, opacity 0.5s linear;
		}
		
		.carousel.slide:hover .carousel-control{
			 visibility: visible;
			opacity: 1;
		}
		


		
		/*  */
		
		 /* platform */


		.select-os{
			margin-top:10px;
		}
		
		.select-os .helper-info{
			margin-top:10px;
			font-size:10px;
			color:#666666;
		}
		
		.select-os .fa{
			font-size:16px;
			padding-right:3px;
			padding-left:3px;
		}
		
		.select-os .btn-bordered{
			box-shadow:none !important;
			min-height:30px !important;
			padding-top:4px !important;
		}
		
		
		.select-os .btn-bordered:hover{
			background-color:transparent;
		}
		
		.select-os .btn-bordered:not(.active):hover:after{
			background-color:#EDEDED;
			z-index:-99;
		}
		
      
        .dark.package-wrapper.pop .select-os .btn-bordered:not(.active):hover:after{
			border-color: #fff !important;
            background-color:#333;
		}

		
		.select-os label:hover .os--name{
			color:#333 !important;
		}

		.select-os label.active:hover .os--name{
			color:#fff !important;
		}
				
		
		.select-os .active:hover .fa{
			color:#fff !important;
		}
		
        
		.select-os .btn-bordered:after{
			border-color:#002882 !important;
		}
		
		.dark.package-wrapper.pop .select-os .btn-bordered:after{
			border-color:#fff !important;
		}
		
		.select-os .os--name{
			color:#333 !important;
		}
		
        .dark.package-wrapper.pop .select-os .os--name{
			color:#fff !important;
		}
		
		.select-os .active .os--name{
			color:white !important;
			font-weight:bolder;
		}
		
        .dark.package-wrapper.pop .select-os .active .os--name{
            color:#333 !important;
			font-weight:bolder;
        }

		.select-os .active .fa{
			color:#fff !important;
		}
		
        .dark.package-wrapper.pop .select-os .active .fa{
			color:#333 !important;
		}
		
		.select-os .active:after{
			background-color:#333333 !important;
			z-index:-99;
		}

        .dark.package-wrapper.pop .select-os .active:after{
            background-color:#fff !important;
			z-index:-99;
        }
		
		.os--name{
			font-size:20px !important;
		}
		
		/* Custom.css */
		
		.btn-group.btn-group-round > .btn-bordered {
			border-radius: 17px;
		}

		.btn-group.btn-group-round > .btn-bordered:first-child:not(:last-child):not(.dropdown-toggle):after {
			border-radius: 17px;
			border-top-right-radius: 0 !important;
			border-bottom-right-radius: 0 !important;
			border-right: 0;
		}

		.btn-group.btn-group-round > .btn-bordered:last-child:not(:first-child):not(.dropdown-toggle):after {
			border-radius: 17px;
			border-top-left-radius: 0 !important;
			border-bottom-left-radius: 0 !important;
		}

		.btn-group.btn-group-round > .btn-bordered:not(:first-child):not(:last-child):not(.dropdown-toggle):after {
			border-radius: 0;
			border-right: 0;
		}
		
		.btn-group.btn-group-round-xlg > .btn-bordered {
			border-radius: 22px;
		}

		.btn-group.btn-group-round-xlg > .btn-bordered:first-child:not(:last-child):not(.dropdown-toggle):after {
			border-radius: 22px;
			border-top-right-radius: 0 !important;
			border-bottom-right-radius: 0 !important;
			border-right: 0;
		}

		.btn-group.btn-group-round-xlg > .btn-bordered:last-child:not(:first-child):not(.dropdown-toggle):after {
			border-radius: 22px;
			border-top-left-radius: 0 !important;
			border-bottom-left-radius: 0 !important;
		}

		.btn-group.btn-group-round-xlg > .btn-bordered:not(:first-child):not(:last-child):not(.dropdown-toggle):after {
			border-radius: 0;
			border-right: 0;
        }
        
        .btn-dark-blue.btn-bordered:hover{
            background-color:none !important;
        }
		
		.btn-dark-blue.btn-bordered{
			color: #002882 !important;
			background-color: #fff !important;
		}
		
		.btn-dark-blue.btn-bordered.active {
			color: #fff !important;
			background-color: #002882 !important;
		}
		
		.btn-dark-blue.btn-bordered::after {
			content: " ";
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			border-radius: 3px;
			border-width: 2px;
			border-style: solid;
			border-color: #002882;
			border-image: initial;
		}
		
		

	.banner .domain-list-container {
		background-color: #333;
		background-color: rgb(0 0 0 / 15%);
		min-height: 50px;
		height: auto;
		margin-top: 20px;
		color: #fff;
	}
	
	.domain-list-container div>div.container {
		padding: 0;
	}
	
	.slider-right-box .pp-price .usd:after {
			content: "$";
		}
		
		.slider-right-box .pp-price .try:after {
			content: "₺";
		}

		.slider-right-box {
			background: #bdf2ff;
		}
		
		.packet-label{
			background: #50cb06;
			color: #222;
			font-size: 14px;
			border-radius: 5px;
			padding: 2px 10px;
			display: inline-block;
			position: absolute;
			left: -5px;
			top: 10px;
			font-weight: 500;
		}
		
		.main-box.green-label .discount-box{
			background:#50cb06;
			color:#222;
		}
		
		.price-and-discount {
			display: flex;
			align-items: center;
			justify-content: center;
		}
		
		.discount-box {
			border-radius: 5px;
			background: #002882;
			color: #fff;
			display: flex;
			align-items: center;
			justify-content: center;
			width: 60px;
			height: 66px;
			font-size: 22px;
			font-weight: bold;
			margin-right: 10px;
		}
		
		.price-box .orginal-price {
			font-size: 25px;
			font-weight: 500;
			text-decoration: line-through;
			opacity: .5;
			letter-spacing: -1px;
			text-align: left;
		}
		
		.price-box .discount-price {
			font-weight: 900;
			font-size: 50px;
			letter-spacing: -3px;
			margin-top: -5px;
			line-height:45px;
		}
		
		.price-box .discount-price .pp-price .usd:after {
			content: " $";
			font-size: 33px;
			letter-spacing: 3px;
		}

		.price-box .orginal-price .pp-price .usd, .price-box .orginal-price .pp-price .try {
			margin-left: -2px;
		}

		.price-box .discount-price .pp-price .usd, .price-box .discount-price .pp-price .try {
			margin-left: -8px;
		}

		.price-box .discount-price small {
			font-size: 33px;
			margin-left: -5px;
			letter-spacing: -2px;
		}

		@media (max-width:360px){
			.carousel {
				max-height: initial;
				overflow: hidden;
			}
			
			.global_campaign .g1{
				width:48%;
			}
			
			.os--name {
				font-size: 11px !important;
			}
			
			#websiteSolutionsTab .btn-xlg, .btn-group-xlg>.btn {
				font-size: 20px;
				padding: 10px 8px;
			}
		}
		
		/*  */
		@media (max-width:510px){
			.os--name {
				font-size: 14px !important;
			}
		}
		
		@media (max-width:850px){
			.col-xs-3.col-xxs-12.no-padding  {
				padding-left:15px !important;
				padding-right:15px !important;
			}
		}
		
		